Security Hero Rotating Header Image

1524 (jetty)

CVE-2009-1524 (jetty)

Cross-site scripting (XSS) vulnerability in Mort Bay Jetty before 6.1.17 allows remote attackers to inject arbitrary web script or HTML via a directory listing request containing a ; (semicolon) character.

URL: http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2009-1524

Leave a Reply

Your email address will not be published. Required fields are marked *